@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,900&subset=latin,latin-ext);
body {
  overflow-x: hidden;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  color: #333;
}
::selection {
  background-color: #333;
  color: #fff;
}
::-moz-selection {
  background-color: #333;
  color: #fff;
}
a {
  color: #333;
  font-size: 14px;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
a:hover,
a:focus {
  border: none;
  text-decoration: none;
  background: transparent !important;
}
section {
  padding: 20px 0;
  text-align: center;
}
.bg-image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
header {
  background-image: url('../img/bg.jpg');
  height: 50vh;
  position: relative;
}
header .container {
  position: relative;
  height: 100%;
}
nav {
  border-bottom: 1px solid #FBD445;
  position: fixed;
  top:0;
  left: 0;
  right: 0;
  z-index: 99;
  text-align: center;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  box-shadow: 0px 2px 5px -2px rgba(97,89,97,1);
}
nav.fixed {
  background-color: #333;
  border-bottom-color: #fff;
}
nav.fixed .arrow-decor.up:before {
  border-right-color: #fff;
}
nav.fixed .arrow-decor.up:after {
  border-left-color: #fff;
}
.nav {
  margin: 0;
  float: none;
}
.nav li {
  float: none;
  display: inline-block;
}
.nav li a {
  padding: 5px 10px;
  color: #fff;
}
.nav li a:hover,
.nav li a:focus {
  color: #FBD445;
}
.name-domain {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.name-domain a {
  font-weight: 700;
  color: #fff;
  font-size: 48px;
}
.arrow-decor.up {
  bottom: -40px;
}
.arrow-decor.down {
  bottom: 0;
}
.arrow-decor {
  position: absolute;
  width: 100%;
}
.arrow-decor:before, 
.arrow-decor:after {
  content: '';
  position: absolute;
  bottom: 100%;
  width: 50%; 
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in; 
}
.arrow-decor.up:before {
  right: 50%;
  border-bottom: 40px solid transparent;
  border-right: 40px solid #FBD445;
}
.arrow-decor.up:after {
  left: 50%;
  border-bottom: 40px solid transparent;
  border-left: 40px solid #FBD445;
}
.arrow-decor.down:before {
  right: 50%;
  border-bottom: 40px solid;
  border-right: 40px solid transparent;
}
.arrow-decor.down:after {
  left: 50%;
  border-bottom: 40px solid;
  border-left: 40px solid transparent;
}
.arrow-decor.down:before,
.arrow-decor.down:after {
  border-bottom-color: #FBD445;
}
.main {
  background-color: #FBD445;
}
.breadcrumb {
  background: transparent;
}
.boxes {
  overflow: hidden;
  padding: 0;
}
.boxes .box {
  height: 400px;
  position: relative;
  color: #fff;
  padding: 0;
}
.boxes .box:after {
  content: '';
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(48, 48, 48, 0.7);
  z-index: 0;
}
.boxes .box:first-of-type {
  background-image: url('../img/box1.jpg');
}
.boxes .box:nth-of-type(2) {
  background-image: url('../img/box3.jpg');
}
.boxes .box:nth-of-type(3) {
  background-image: url('../img/box2.jpg');
}
.boxes .box:last-of-type {
  background-image: url('../img/box4.jpg');
}
.box h3 {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  font-weight: 700;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
  text-transform: uppercase;
  font-size: 26px;
  z-index: 5;
}
.categories {
  background-color: #333;
}
.categories h2 {
  color: #fff;
}
.list-group {
  font-size: 0;
  background-color: transparent;
  margin: 0;
}
.list-group-item {
  padding: 5px 10px;
  margin: 5px;
  background-color: #FBD445;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  border: 1px solid transparent;
  border-radius: 0 !important;
}
a.list-group-item:hover,
a.list-group-item:focus {
  border: 1px solid #FBD445;
  color: #fff;
}
.lead {
  font-size: 14px;
}
footer {
  padding: 5px 0;
  background-color: #333;
  color: #fff;
  text-align: center;
  font-size: 12px;
}
footer p {
  margin: 0;
}